uuid: c421ac7f-5520-4ce3-b102-087c7d85e7f5
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Guardar contenido'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
